body{
    font-family: "Open Sans", sans-serif;
}

.text-center         { text-align: center; }

.circle {
    width: 100px;
    height: 100px;
    border-radius: 50% !important;
    background: red;
}

.marginTop20 {
    margin-top: 20px;
}

.btn-header-color {
    background-color: #fafafa;
}

.card-container {
    margin-top: -80px;
    /*position: absolute;*/
    width: 100%;

}

.card-container .card-wrapper {
        display: flex;
        justify-content: space-between;     


    }

.card-container .card-wrapper .card {
            flex: 1 1 100%;
            width: 0;
            margin: 0px 10px 0px 10px;
        }

.card-container .card-wrapper .card .card-item {
                border: none;
                color: white;
                box-shadow: 5px 5px 16px 5px rgba(68, 68, 68, 0.69);
                margin: 15px;
            }

.card-container .card-wrapper .card 
            .step-container {
                width: 100%;
                margin-bottom: 10px;
                text-align: center;
            }

.card-container .card-wrapper .card            
 .card-item-1 {
                border: none;
                color: white;
                box-shadow: 5px 5px 16px 5px rgba(68, 68, 68, 0.69);
                margin: 15px;
                background: linear-gradient(-45deg, $brand-color-brown1, lighten($brand-color-brown1, 10%));
            }

.card-container .card-wrapper .card 
            .card-item-2 {
                border: none;
                color: white;
                box-shadow: 5px 5px 16px 5px rgba(68, 68, 68, 0.69);
                margin: 15px;
                background: linear-gradient(-45deg, $brand-color-brown2, lighten($brand-color-brown2, 10%));
            }

.card-container .card-wrapper .card 
            .card-item-3 {
                border: none;
                color: white;
                box-shadow: 5px 5px 16px 5px rgba(68, 68, 68, 0.69);
                margin: 15px;
                background: linear-gradient(-45deg, $brand-color-brown3, lighten($brand-color-brown3, 10%));
            }

.card-container .card-wrapper .card 

            .card-item-4 {
                border: none;
                color: white;
                box-shadow: 5px 5px 16px 5px rgba(68, 68, 68, 0.69);
                margin: 15px;
                background: linear-gradient(-45deg, $brand-color-brown4, lighten($brand-color-brown4, 10%));
            }


.card-container .card-wrapper .card .card-item  &.hover {
                    animation: gradientBG 2s ease infinite;
                }

        .card-container .card-wrapper
        .firstcard {
            flex: 1 1 100%;
            width: 0;
            margin: 0px 10px 0px 10px;
            margin-left: 7%;
        }

        .card-container .card-wrapper
        .lastcard {
            flex: 1 1 100%;
            width: 0;
            margin: 0px 10px 0px 10px;
            margin-right: 7%;
        }

.reasons-container {
    padding: 0 17%;
}

.reasons-container    h4 {
    text-align: center;
    font-weight: 600;
    color: #005428;
    margin: 50px 0;
    font-size: 24px;
}

.reasons-container     h6 {
    text-align: center;
    margin-top: 20px;
}

.bottom-container .bottom-container-text {
    background-color: lighten(darken(#34495E, 20%), 93.5%);
    color: #D8A851;
    display: flex;
    flex-direction: column;
    justify-content: center;





}
/* .bottom-container .bottom-container-text    &.top-text {
    padding: 0 10% 0 5%;
    text-align: left;
}

.bottom-container .bottom-container-text
&.bottom-text {
    padding: 0 5% 0 10%;
    text-align: right;
    align-items: flex-end;
} */

.bottom-container .bottom-container-text
h4 {
    flex-grow: 1;
    margin-top: 50px;
    font-weight: bold;
    color: #BB8F53;
}

.bottom-container .bottom-container-text
h6 {
    flex-grow: 2
}

.bottom-container img {
    padding: 0;
    height: 500px;
    object-fit: cover;
}

.btn-flat {
    border-color: #D8A851;
    height: 50px;
    width: 40%;
    margin-bottom: 50px;
    flex-grow: 1;
}

.btn-flatspan {
    line-height: 80px;
    font-size: 22px
}

.carousel-overlay {
    /* @extend .logo; */
    position: absolute;
    top: 10%;
    left: 1.8%;
    right: auto;
    height: 50%;
    width: 96.66666666666666%;
}

.carousel-text {
    position: absolute;
    top: 67%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
}
.carousel-text  .e-visa-container {
    font-size: 32px;
    text-shadow: 2px 2px black;

}

.carousel-text  .e-visa-container .page-logo-accent-color {
    color: #ef4818;
    font-weight: 600;
}

.carousel-text  .e-visa-container 
.page-logo-bold-color {
    margin: 0px 0px 0px -2px;
    font-weight: 600;
}

.carousel-text  .e-visa-container 
.display-more:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}
/* @mixin btn-border-drawing($color: #ccc, $hover: black, $width: 2px, $vertical: top, $horizontal: left, $duration: 0.25s) {
    box-shadow: inset 0 0 0 $width $color;
    color: $color;
    transition: color $duration $duration/3;
    position: relative;

    &::before,
    &::after {
        border: 0 solid transparent;
        box-sizing: border-box;
        content: '';
        pointer-events: none;
        position: absolute;
        width: 0;
        height: 0;
        #{$vertical}: 0;
        #{$horizontal}: 0;
    }

    &::before {
        $h-side: if($horizontal == 'left', 'right', 'left');

        border-#{$vertical}-width: $width;
        border-#{$h-side}-width: $width;
    }

    &::after {
        $v-side: if($vertical == 'top', 'bottom', 'top');

        border-#{$v-side}-width: $width;
        border-#{$horizontal}-width: $width;
    }

    &:hover {
        color: $hover;

        &::before,
        &::after {
            border-color: $hover;
            transition: border-color 0s, width $duration, height $duration;
            width: 100%;
            height: 100%;
        }

        &::before {
            transition-delay: 0s, 0s, $duration;
        }

        &::after {
            transition-delay: 0s, $duration, 0s;
        }
    }
}

.draw-border {
    @include btn-border-drawing($brand-color-brown1, $brand-color-brown4, 2px, top, left);
} */

/* @keyframes gradientBG {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
} */